/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$  
 */

package com.sun.ts.tests.jaxrs.spec.client.resource;

import javax.ws.rs.GET;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {

	@GET
	@Path("concept")
	public String concept(){
		return "concept";
	}
}
